cd %~dp0
if exist nomotime.exe del nomotime.exe
if exist libnomointerpreter.so del libnomointerpreter.so
if exist nomointerpreter.dll del nomointerpreter.dll
cd ../../src/nomotime
del b~nomotime.ads
del b~nomotime.adb
del *.o
del *.ali
del nomointerpreter.dll
del nomotime.exe
cd %~dp0